# Generated by Django 2.2.10 on 2020-06-27 09:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0009_auto_20200626_0550'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='parent',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='children', to='wallets.Transaction', verbose_name='parent'),
        ),
    ]
